* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background: #3f63cf;
}
a {
  color: #fff;
  text-decoration: none;
}
main {
  padding-top: 25px;
}
main .all_games {
  padding: 0 15px;
}
main .all_games .game_list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 7px;
  grid-row-gap: 7px;
}
main .all_games .game_list .game_item img {
  width: 100%;
  height: 100%;
  min-height: 130px;
  border-radius: 5px;
}
main .all_games .game_list .game_item:nth-of-type(1) {
  grid-column: 1 / span 2;
  grid-row: 1 / span 2;
}
main .all_games .game_list .game_item:nth-of-type(3) {
  grid-column: 2 / span 2;
  grid-row: 5 / span 2;
}
header {
  margin-bottom: 15px;
}
@media screen and (min-width: 1800px) {
  .all_games {
    width: 70%;
    margin: 0 auto;
  }
  main .all_games .game_list {
    grid-template-columns: repeat(8, 1fr);
  }
}
@media screen and (max-width: 1799px) and (min-width: 1024px) {
  .all_games {
    width: 100%;
    margin: 0 auto;
  }
  main .all_games .game_list {
    grid-template-columns: repeat(8, 1fr);
  }
}
@media screen and (max-width: 1023px) and (min-width: 600px) {
  .all_games {
    width: 100%;
    margin: 0 auto;
  }
  main .all_games .game_list {
    grid-template-columns: repeat(5, 1fr);
  }
}
